
#ifndef __CAIRO_DOCK_BUILD_CONFIG_H__
#define __CAIRO_DOCK_BUILD_CONFIG_H__

/* always defined to indicate that i18n is enabled */
#define ENABLE_NLS 1

/* Gettext package. */
#define GETTEXT_PACKAGE cairo-dock

/* Define to 1 if you have the `bind_textdomain_codeset' function. */
#define HAVE_BIND_TEXTDOMAIN_CODESET 1

/* Define to 1 if you have the `dcgettext' function. */
#define HAVE_DCGETTEXT 1

/* Define if the GNU gettext() function is already present or preinstalled. */
#define HAVE_GETTEXT 1

/* Define if your <locale.h> file defines LC_MESSAGES. */
#define HAVE_LC_MESSAGES 1

/* Define to 1 if you have the `m' library (-lm). */
#define HAVE_LIBM 1

/* Define to 1 if you have the <math.h> header file. */
#define HAVE_MATH_H 1

// Appli
#define CAIRO_DOCK_GETTEXT_PACKAGE "cairo-dock"
#define CAIRO_DOCK_VERSION "2.3.0~0rc2"
#define CAIRO_DOCK_SHARE_DATA_DIR "/usr/share/cairo-dock"
#define CAIRO_DOCK_SHARE_THEMES_DIR "/usr/share/cairo-dock/themes"
#define CAIRO_DOCK_LOCALE_DIR "/usr/share/locale"
#define CAIRO_DOCK_THEMES_DIR "themes"

#endif
